Viewing 11 posts - 1 through 11 (of 11 total)
  • Author
    Posts
  • paxx Friend
    #837325

    Hi
    I’ve tried to get this component to work with the template JA Social II but with no luck.

    Then I read that this is an "old" component and only work with Joomla 3.0(now we are on Joomla 3.4.X).

    Since I like this I very much would like to have this working with JA Social II. So will you do an upgrade of the component in near future?

    In the above post you alsoo mention that there are a new version (1.3.1) of JA Voice but on download site it states 1.1.0, why soo?

    Luna Garden Moderator
    #838903

    Hi,

    JA Voice works on Joomla 3.0 so it should works on Joomla 3.4, but there’s some minor bug.

    Send us your site info here Site URL, admin acount, FTP info. We’ll check and fix it for you.

    In the above post you alsoo mention that there are a new version (1.3.1) of JA Voice but on download site it states 1.1.0, why soo?

    It was version for JA Voice support Joomla 1.5

    paxx Friend
    #841008
    This reply has been marked as private.
    Luna Garden Moderator
    #841687

    Unfortunately, after checking deeply JA Voice with latest version of Joomla 3.4.8, there are some unexpected issues. I will pass to the development team for further decision on the upgrade of this extension.

    I’m terribly sorry for any inconvenience it may cause.

    paxx Friend
    #842355

    Hi
    Yes I thought soo.
    Do you have any idea when you could have an updated version redy to use?
    Cheers
    Stephen

    Luna Garden Moderator
    #843811

    Hi,

    JA Voice is not under active development anymore as the demand for the same is very low. I am sorry as for now we have no plan for updating it.

    Regards

    paxx Friend
    #937788

    Hi
    Did you have any internal discussion to have this component working with Joomla 3.5.x.
    Or have you decided not to have this extension anymore?
    I’m asking because this extension was the main reason why I signed up for a JAEC membership.

    Hopefully you will have a functioning component soon.

    Regards
    Stephen.

    Luna Garden Moderator
    #938034

    Hi Stephen,

    It’s pity there is no plan at this moment, we are sorry for this.

    paxx Friend
    #939771

    Hi
    I’m sorry about this too.
    I really hope you’ll reconsider this and make the component work with the latest release of Joomla!
    I haven’t found any other extension like this one so I really hope you’ll start the development soon.

    Luna Garden Moderator
    #940389

    You can try Easydiscuss, it’s the same as JA Voice.

    We’ll consider to make JA Voice compatible with Joomla latest version if we have more request to update this component.

    paxx Friend
    #940595

    Hi
    Thanks for your suggestion. But that is another $79 purchase then.
    Hopefully there will be more request about updating the component JA Voice.

    Cheers
    Stephen

Viewing 11 posts - 1 through 11 (of 11 total)

This topic contains 10 replies, has 2 voices, and was last updated by  paxx 2 years, 5 months ago.

We moved to new unified forum. Please post all new support queries in our New Forum